/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.11.20					
 * Updated:		09.01.15
 *
 * Brief:		the platform synchronization library support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_SYNCH_CONFIG_SUPPORT_H
#define EXTL_PLATFORM_SYNCH_CONFIG_SUPPORT_H

#ifndef EXTL_PLATFORM_SYNCH_CONFIG_H
#	error This file must be included of extl\platform\synch\config\config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_SYNCH_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
